View Issue Details

IDProjectCategoryView StatusLast Update
0000001mantisbtbugtrackerpublic2015-10-29 06:49
Reporterprescience Assigned Toprescience  
PrioritynormalSeveritymajorReproducibilityrandom
Status closedResolutionno change required 
Summary0000001: The blockhead admin deleted the database
Description

Yes, I screwed up and got everything deleted. Apologies to those who had posted bug reportes here beforehand. Most of your bugs were fixed or addressed. Check for fixes in version 0.10.3 when it is available.

TagsNo tags attached.

Activities

prescience

prescience

2001-01-18 20:34

reporter   ~0000175

leave closed

Related Changesets

MantisBT: master 77032f0a

2002-06-08 23:54:40

vboctor

Details Diff
Admin Upgrade Fixes
1. Fixed a failure on databases that have a password.
2. The bug history query was duplicated and the category default owner missing.

git-svn-id: http://mantisbt.svn.sourceforge.net/svnroot/mantisbt/trunk@1114 <a class="text" href="/?p=mantisbt.git;a=object;h=f5dc347c">f5dc347c</a>-c33d-0410-90a0-b07cc1902cb9
Affected Issues
0000001
mod - admin/admin_upgrade_0_18_0.php Diff File
mod - admin/admin_upgrade.php Diff File

MantisBT: master 7ae4a0fa

2008-07-09 15:44:48

jreese

Details Diff
Fix 0009343: Remove confirmation message when resolving an issue as duplicate.
The confirmation message is IMO rather pointless, and as pointed out by Giallu, certainly should not be done from inside an API, which could disrupt use by SOAP, etc.
Will port to fix 1.1.x branch.

git-svn-id: http://mantisbt.svn.sourceforge.net/svnroot/mantisbt/trunk@5398 <a class="text" href="/?p=mantisbt.git;a=object;h=f5dc347c">f5dc347c</a>-c33d-0410-90a0-b07cc1902cb9
Affected Issues
0000001, 0009343
mod - core/bug_api.php Diff File

Issue History

Date Modified Username Field Change
2008-10-20 16:48 Changeset attached master 1f39d490 =>
2008-10-21 13:50 Changeset attached master-1.1.x 1248610e =>
2008-11-11 08:33 jreese Changeset attached master 7ae4a0fa =>
2008-11-11 08:46 jreese Changeset attached master 7ae4a0fa =>
2008-11-11 08:59 vboctor Changeset attached master 77032f0a =>